﻿.bg-icon-three::after {
    background: rgb(255, 255, 255) !important;
}
h1 {
    text-align: center;
    margin: 40px 0;
    font-size: 40px;
    font-family: sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}

.slick-slide .inner {
    margin: 0 15px;
}

nav ul {
    margin:auto !important;
}
@media (min-width: 850px) {
    nav {
        display: grid !important;
    }
}
   

nav ul > li:hover > a, nav li a.active, nav li a:focus {
    color: rgba(0,0,0,0.5);
}
.bg-color-2 {
    background-color:transparent !important;
}
.header-style-one .header-bottom {
    box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.2);
    position:relative;
    z-index:2;
    background-color:white;
}
.mainmenu{
    float:unset;
}
.floatrigtt {
    float:unset;
}
nav ul > li:hover > a::after, nav ul > li:hover > a::before, nav li a.active::after, nav li a.active::before {
    opacity:0;
}
.bg-icon-three::after {
    right:0%;
}
.footer-bottom .left p, .footer-bottom a {
    color: black;
    font-size: 13px;
    font-weight: 300;
    text-transform: capitalize;
    font-family: 'Kozuka Gothic Pr6N';
}
.footer-bottom .right li a {
    color:black;
    font-size:13px;
    font-weight:300;


}
.footer-bottom .right li span{
    color:black;
    font-size:12px;
    margin:0 10px;
    font-weight:300;

}
.footer-bottom .right li a {
    color: black;
    font-size: 13px;
    font-weight: 300;
    text-transform: capitalize;
    font-family: 'Kozuka Gothic Pr6N';
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: inline !important;
}

/*  GALERİ*/

.gallery {
    display: inline-block;
    margin-top: 20px;
}

nav a {

       color: black;
    font-size: 13px;
    font-weight: 300;
    text-transform: capitalize;
    font-family: 'Kozuka Gothic Pr6N';
    position:relative;
    display:block;


}
.social-icon {
    margin-top: -2px;
    padding-right: 5px;
    margin-right:-40px;
}
